/* プレイヤー内調整 */
.theoplayer-playlist-menu .title {
    width: auto !important;
}

.vjs-big-play-button {
    scale: 0.5;
    transform: translate(-100%, -100%) !important;
}

/* 縦並び化 */
.video-js {
    width: 100% !important;
    height: auto !important;
    aspect-ratio: 16/9;
}

.theoplayer-playlist-holder {
    width: 100% !important;
}

html:has(.video-js + .theoplayer-playlist-holder) body {
  display: flex;
  flex-direction: column;
}